DRM_CONNECTOR_INDEX(9)

NAME
drm_connector_index - find the index of a registered connector

SYNOPSIS

unsigned int drm_connector_index(struct drm_connector * connector);

ARGUMENTS

connector
    connector to find index for

DESCRIPTION

Given a registered connector, return the index of that connector within a DRM device's list of connectors.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT